## debian-games 1.5ubuntu1

=== debian/changelog ===
debian-games (1.5ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Regenerate control file (make dist).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Sep 2016 08:58:54 +0200

debian-games (1.5) unstable; urgency=medium

  * Switch to compat level 10.
  * New recommendations:
    - puzzle: cavepacker.
    - rpg: ember.
    - console: nudoku.
    - finest,platform: caveexpress.
    - sport: bygfoot.
  * New suggestions:
    - fps: ezquake.
  * Removed packages: (removed from Debian or other issues)
    - finest,finest-light,platform: smc.
    - programming, strategy: gnurobots.
    - arcade: icebreaker.
    - content-dev: krita.
  * finest, finest-light: Remove aisleriot.
    Two recommended card (solitaire) games are sufficient.
  * emulator: Replace mednafen with mednaffe.
  * finest: Replace angband with nethack-console. Nethack is better maintained
    and more popular.
  * c++-dev: Replace libphobos-4.9-dev with libphobos-dev.
  * java-dev: Recommend netbeans instead of eclipse.
  * copyright: Change contact address to Debian Games Team.
  * Update the blacklist.
    Minetest mods, data packages and libretro are not standalone games.
  * Add gnome-2048 to blacklist because it is GNOME specific.
  * emulator: Remove transitional mess package.
  * Update README.source and note that the auto-generated games-all package
    has to be removed until a config option for blends-dev exists.

 -- Markus Koschany <apo@debian.org>  Sun, 25 Sep 2016 21:14:51 +0200

debian-games (1.4ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Regenerate control file (make dist).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Jun 2016 12:52:09 +0200

debian-games (1.3ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Regenerate control file.
      (change libpng12-dev to libpng-dev)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 May 2016 11:45:53 +0200
