=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-games
Section: metapackages
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Markus Koschany <apo@debian.org>
Build-Depends-Indep: debhelper (>= 10), blends-dev (>= 0.6.92.1)
Standards-Version: 3.9.8
Homepage: http://blends.debian.org/games/tasks/
Vcs-Git: https://anonscm.debian.org/git/blends/projects/games.git
Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/games.git

Package: games-tasks
Architecture: all
Depends: tasksel
Description: Debian Games tasks for tasksel
 This package provides Debian Games tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.debian.org/games/tasks/

Package: games-all
Section: metapackages
Architecture: all
Recommends: games-finest
Suggests: games-adventure,
 games-arcade,
 games-board,
 games-c++-dev,
 games-card,
 games-chess,
 games-console,
 games-content-dev,
 games-education,
 games-emulator,
 games-finest-light,
 games-fps,
 games-java-dev,
 games-minesweeper,
 games-mud,
 games-perl-dev,
 games-platform,
 games-programming,
 games-puzzle,
 games-python2-dev,
 games-python3-dev,
 games-racing,
 games-rogue,
 games-rpg,
 games-shootemup,
 games-simulation,
 games-sport,
 games-strategy,
 games-tetris,
 games-toys,
 games-typing
Description: Default selection of tasks for Debian Games
 This package is part of the Debian Games Pure Blend and installs all
 tasks for a default installation of this blend.

Package: games-adventure
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: beneath-a-steel-sky,
 bsdgames,
 drascula,
 fizmo-ncursesw,
 flight-of-the-amazon-queen,
 freedink,
 frotz,
 gargoyle-free,
 instead,
 jzip,
 lure-of-the-temptress,
 onscripter,
 qtads,
 renpy-thequestion,
 rlvm,
 scottfree,
 scummvm,
 sludge-devkit,
 sludge-engine,
 xsystem35,
 xzip,
 zoom-player
Suggests: scummvm-tools
Description: Debian's adventure games
 This metapackage will install adventure games, interpreter and engines.

Package: games-arcade
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: a7xpg,
 abe,
 adanaxisgpl,
 airstrike,
 alienblaster,
 antigravitaattori,
 armagetronad,
 asylum,
 atanks,
 balder2d,
 ballerburg,
 barrage,
 bloboats,
 bomberclone,
 bouncy,
 briquolo,
 btanks,
 bubbros,
 bugsquish,
 bumprace,
 burgerspace,
 ceferino,
 chromium-bsu,
 circuslinux,
 criticalmass,
 csmash,
 cutemaze,
 dangen,
 defendguin,
 dodgindiamond2,
 epiphany,
 excellent-bifurcation,
 freedroid,
 freegish,
 fretsonfire,
 funguloids,
 funnyboat,
 garden-of-coloured-lights,
 gav,
 geki2,
 geki3,
 gltron,
 gravitation,
 gravitywars,
 gunroar,
 hannah,
 hedgewars,
 heroes,
 ii-esu,
 jmdlx,
 jumpnbump,
 jumpnbump-levels,
 ketm,
 kobodeluxe,
 komi,
 koules,
 krank,
 kraptor,
 late,
 lbreakout2,
 lierolibre,
 luola,
 madbomber,
 marsshooter,
 mirrormagic,
 monster-masher,
 moon-buggy,
 moon-lander,
 mousetrap,
 mrrescue,
 mu-cade,
 netmaze,
 neverball,
 njam,
 noiz2sa,
 open-invaders,
 orbital-eunuchs-sniper,
 overgod,
 pacman,
 pangzero,
 parsec47,
 passage,
 penguin-command,
 performous,
 pianobooster,
 pinball,
 plee-the-bear,
 pong2,
 powermanga,
 projectl,
 rafkill,
 ri-li,
 rockdodger,
 rrootage,
 scorched3d,
 sdl-ball,
 snake4,
 solarwolf,
 sopwith,
 spacearyarya,
 spout,
 starfighter,
 starvoyager,
 supertransball2,
 supertux,
 tatan,
 tecnoballz,
 teeworlds,
 tenmado,
 titanion,
 tomatoes,
 torus-trooper,
 transcend,
 triplane,
 tumiki-fighters,
 tuxmath,
 tuxpuck,
 tuxtype,
 val-and-rick,
 vectoroids,
 viruskiller,
 vor,
 warmux,
 wing,
 wizznic,
 wordwarvi,
 xbill,
 xblast-tnt,
 xevil,
 xgalaga,
 xgalaga++,
 xinv3d,
 xonix,
 xpilot-ng,
 xracer,
 xsoldier,
 xtron,
 zatacka
Suggests: efp,
 fofix,
 gnome-games,
 kdegames,
 maelstrom,
 mmpong-gl,
 netrek-client-cow
Description: Debian's arcade games
 This metapackage will install arcade games.

Package: games-board
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: 3dchess,
 ace-of-penguins,
 biloba,
 brutalchess,
 bsdgames,
 cgoban,
 cl-reversi,
 colorcode,
 dossizola,
 eboard,
 fairymax,
 filler,
 fltk1.3-games,
 gamazons,
 gbatnav,
 glaurung,
 gmchess,
 gnubg,
 gnuchess,
 gnugo,
 gnuminishogi,
 gpsshogi,
 grhino,
 gtkatlantic,
 gtkboard,
 hachu,
 hexxagon,
 jester,
 londonlaw,
 mah-jong,
 mancala,
 mgt,
 monopd,
 morris,
 nettoe,
 openyahtzee,
 peg-e,
 peg-solitaire,
 pegsolitaire,
 pente,
 pentobi,
 pgn-extract,
 phalanx,
 pioneers,
 pyscrabble,
 qgo,
 quarry,
 scid,
 sgf2dg,
 sjeng,
 tictactoe-ng,
 tourney-manager,
 uligo,
 xboard,
 xchain,
 xfrisk,
 xgammon,
 xmabacus,
 xmahjongg,
 xshogi,
 xvier
Suggests: gnome-games,
 kdegames,
 ricochet,
 texlive-games
Description: Debian's board games
 This metapackage will install board games.

Package: games-c++-dev
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: chipmunk-dev,
 glee-dev,
 liballegro5-dev,
 libalure-dev,
 libalut-dev,
 libboost-all-dev,
 libbox2d-dev,
 libbullet-dev,
 libbulletml-dev,
 libcegui-mk2-dev,
 libclanlib-dev,
 libclaw-dev,
 libenet-dev,
 libflatzebra-dev,
 libfreetype6-dev,
 libgl1-mesa-dev,
 libglc-dev,
 libglew-dev,
 libglfw3-dev,
 libglu1-mesa-dev,
 libirrlicht-dev,
 libjpeg-dev,
 libltdl-dev,
 libode-dev,
 libogg-dev,
 libogre-1.9-dev,
 libopenal-dev,
 libopenscenegraph-dev,
 libphobos-dev,
 libphysfs-dev,
 libpng-dev,
 libsdl2-dev,
 libsfml-dev,
 libtiff5-dev,
 libvorbis-dev,
 libxml2-dev
Suggests: 0ad,
 burgerspace,
 codeblocks,
 codelite,
 cube2,
 eclipse-cdt,
 freeorion,
 geany,
 libkxl0-dev,
 marsshooter,
 parsec47,
 torus-trooper,
 vim
Description: development of games in C/C++/D
 This metapackage will install a selection of suitable tools and packages to
 develop games in the C/C++ and D programming languages. Example games written
 in C/C++ and D are suggested.

Package: games-card
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: ace-of-penguins,
 aisleriot,
 dds,
 deal,
 dealer,
 gsalliere,
 holdingnuts,
 lmemory,
 openpref,
 pescetti,
 pokerth,
 pybridge,
 pysolfc,
 python-pydds,
 tenace,
 xmille,
 xpat2,
 xskat,
 xsol
Suggests: cardstories,
 gnome-games,
 kdegames,
 yahtzeesharp
Description: Debian's card games
 This metapackage will install card games.

Package: games-chess
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: 3dchess,
 brutalchess,
 chessx,
 convert-pgn,
 dreamchess,
 eboard,
 eboard-extras-pack1,
 eleeye,
 fairymax,
 fruit,
 gameclock,
 glaurung,
 gmchess,
 gnuchess,
 gnuchess-book,
 gnushogi,
 hachu,
 hoichess,
 pgn-extract,
 pgn2web,
 phalanx,
 polyglot,
 pychess,
 scid,
 shogivar,
 sjaakii,
 sjeng,
 stockfish,
 tagua,
 toga2,
 tourney-manager,
 uci2wb,
 xboard,
 xshogi
Suggests: gnome-games,
 kdegames,
 texlive-games
Description: Debian's chess games
 This metapackage will install chess games and helper tools.

Package: games-console
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: aajm,
 an,
 angband,
 animals,
 asciijump,
 bastet,
 bombardier,
 bsdgames,
 cavezofphear,
 colossal-cave-adventure,
 crawl,
 curseofwar,
 empire,
 freesweep,
 gearhead,
 gnugo,
 gnuminishogi,
 greed,
 matanza,
 moria,
 nethack-console,
 netris,
 nettoe,
 ninvaders,
 nsnake,
 nudoku,
 ogamesim,
 omega-rpg,
 pacman4console,
 petris,
 robotfindskitten,
 slashem,
 sudoku,
 tetrinet-client,
 tint,
 tintin++,
 zivot
Description: Debian's console games
 This metapackage will install text console games designed to be used via a
 text-only computer interface, such as a text terminal.

Package: games-content-dev
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: ardour,
 aseprite,
 audacity,
 blender,
 gimp,
 inkscape,
 mtpaint,
 povray,
 tiled
Description: development of game content
 This metapackage will install a selection of suitable tools and packages for
 developing and editing game content like graphics, audio and video material. It
 enables artists to draw complex bitmap and vector images, create animated
 sprites and pixel art or render 3D images. It can also transform your computer
 into a full-featured audio workstation.

Package: games-education
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: animals,
 atomix,
 childsplay,
 gamine,
 gcompris,
 granule,
 pysiogame,
 pysycache,
 tuxmath,
 tuxtype,
 xball
Suggests: pairs
Description: Debian's educational games
 This metapackage will install educational games for young and older children.

Package: games-emulator
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: cen64,
 desmume,
 dolphin-emu,
 dosbox,
 fceux,
 fs-uae-arcade,
 gngb,
 hatari,
 higan,
 mednaffe,
 mgba-sdl,
 mupen64plus-ui-console,
 nestopia,
 osmose-emulator,
 pcsxr,
 retroarch,
 stella,
 virtualjaguar,
 visualboyadvance,
 yabause
Suggests: efp,
 mame,
 wine,
 zsnes
Description: Debian's emulators for games
 This metapackage will install emulators.

Package: games-finest
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: 0ad,
 7kaa,
 a7xpg,
 abe,
 ace-of-penguins,
 alex4,
 alienblaster,
 armagetronad,
 asc,
 atomix,
 bastet,
 berusky,
 biniax2,
 blobby,
 bloboats,
 blobwars,
 blockattack,
 bsdgames,
 btanks,
 burgerspace,
 bzflag-client,
 caveexpress,
 cgoban,
 chromium-bsu,
 cultivation,
 dreamchess,
 empire,
 enigma,
 epiphany,
 extremetuxracer,
 flare-game,
 flightgear,
 foobillardplus,
 freeciv,
 freecol,
 freedroidrpg,
 freeorion,
 fretsonfire,
 frozen-bubble,
 funguloids,
 funnyboat,
 gnubg,
 gtkatlantic,
 gweled,
 hedgewars,
 holotz-castle,
 kobodeluxe,
 koules,
 lbreakout2,
 lincity-ng,
 liquidwar,
 lmemory,
 manaplus,
 marsshooter,
 megaglest,
 micropolis,
 minetest,
 nethack-console,
 nettoe,
 neverball,
 neverputt,
 nexuiz,
 numptyphysics,
 oolite,
 open-invaders,
 openarena,
 openclonk,
 openttd,
 pacman,
 parsec47,
 pathological,
 performous,
 pinball,
 pingus,
 pioneers,
 pokerth,
 powermanga,
 pybik,
 pysolfc,
 raincat,
 ri-li,
 scorched3d,
 searchandrescue,
 sgt-puzzles,
 solarwolf,
 sopwith,
 springlobby,
 supertransball2,
 supertux,
 supertuxkart,
 tecnoballz,
 teeworlds,
 torcs,
 torus-trooper,
 tuxfootball,
 tuxmath,
 tuxpuck,
 ufoai,
 unknown-horizons,
 warmux,
 warzone2100,
 wesnoth,
 widelands,
 xmoto
Suggests: redeclipse
Description: Debian's finest games
 This metapackage will install a selection of outstanding Debian games
 representing almost all genres and styles. They were chosen based on multiple
 factors namely popularity (popcon value), unique gameplay, look and feel,
 aesthetics, fun factor and a good portion of subjectivity.
 .
 Please be prepared that the installation of all games might take a long time
 depending on your internet connection and hardware. Some games also require a
 hardware accelerated video card.

Package: games-finest-light
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: a7xpg,
 abe,
 ace-of-penguins,
 alex4,
 alienblaster,
 angband,
 armagetronad,
 asc,
 atomix,
 bastet,
 berusky,
 biniax2,
 blobby,
 bloboats,
 blobwars,
 blockattack,
 bsdgames,
 btanks,
 burgerspace,
 bzflag-client,
 cgoban,
 chromium-bsu,
 cultivation,
 dreamchess,
 empire,
 enigma,
 epiphany,
 freeciv,
 freedroidrpg,
 fretsonfire,
 frozen-bubble,
 funguloids,
 funnyboat,
 gnubg,
 gtkatlantic,
 gweled,
 hedgewars,
 holotz-castle,
 kobodeluxe,
 koules,
 lbreakout2,
 liquidwar,
 lmemory,
 manaplus,
 marsshooter,
 micropolis,
 nettoe,
 numptyphysics,
 oolite,
 open-invaders,
 openttd,
 pacman,
 parsec47,
 pathological,
 performous,
 pinball,
 pingus,
 pioneers,
 pokerth,
 powermanga,
 pybik,
 pysolfc,
 raincat,
 ri-li,
 searchandrescue,
 sgt-puzzles,
 solarwolf,
 sopwith,
