## debian-games 1.7

=== debian/changelog ===
debian-games (1.7) unstable; urgency=medium

  * Removed packages: (removed from Debian)
    - strategy: castle-combat.
  * Add minetest-mod-maidroid to blacklist because it is just a mod for
    minetest.
  * Run make dist.

 -- Markus Koschany <apo@debian.org>  Sat, 31 Dec 2016 21:43:52 +0100

debian-games (1.6) unstable; urgency=medium

  * New recommendations:
    - toys: bucklespring
    - board: gnudoq
  * Move csmash from arcade to simulation.
  * Add auto-generated games-all metapackage.
  * Add gearhead2-sdl and mednafen to blacklist because we already recommend
    another flavor of them.
  * Run make dist.

 -- Markus Koschany <apo@debian.org>  Sun, 27 Nov 2016 23:31:02 +0100
