=== debian/control ===
--- 
+++ 
@@ -61,7 +61,7 @@
 Package: games-adventure
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: beneath-a-steel-sky,
  bsdgames,
  drascula,
@@ -91,7 +91,7 @@
 Package: games-arcade
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: a7xpg,
  abe,
  adanaxisgpl,
@@ -117,7 +117,6 @@
  chromium-bsu,
  circuslinux,
  criticalmass,
- csmash,
  cutemaze,
  dangen,
  defendguin,
@@ -155,6 +154,7 @@
  lierolibre,
  luola,
  madbomber,
+ maelstrom,
  marsshooter,
  mirrormagic,
  monster-masher,
@@ -234,7 +234,6 @@
  fofix,
  gnome-games,
  kdegames,
- maelstrom,
  mmpong-gl,
  netrek-client-cow
 Description: Debian's arcade games
@@ -243,7 +242,7 @@
 Package: games-board
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: 3dchess,
  ace-of-penguins,
  biloba,
@@ -263,9 +262,9 @@
  gmchess,
  gnubg,
  gnuchess,
+ gnudoq,
  gnugo,
  gnuminishogi,
- gpsshogi,
  grhino,
  gtkatlantic,
  gtkboard,
@@ -291,6 +290,7 @@
  pyscrabble,
  qgo,
  quarry,
+ ricochet,
  scid,
  sgf2dg,
  sjeng,
@@ -306,8 +306,8 @@
  xshogi,
  xvier
 Suggests: gnome-games,
+ gpsshogi,
  kdegames,
- ricochet,
  texlive-games
 Description: Debian's board games
  This metapackage will install board games.
@@ -315,7 +315,7 @@
 Package: games-c++-dev
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: chipmunk-dev,
  glee-dev,
  liballegro5-dev,
@@ -336,6 +336,7 @@
  libglew-dev,
  libglfw3-dev,
  libglu1-mesa-dev,
+ libgphobos-dev,
  libirrlicht-dev,
  libjpeg-dev,
  libltdl-dev,
@@ -344,7 +345,6 @@
  libogre-1.9-dev,
  libopenal-dev,
  libopenscenegraph-dev,
- libphobos-dev,
  libphysfs-dev,
  libpng-dev,
  libsdl2-dev,
@@ -373,7 +373,7 @@
 Package: games-card
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: ace-of-penguins,
  aisleriot,
  dds,
@@ -403,7 +403,7 @@
 Package: games-chess
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: 3dchess,
  brutalchess,
  chessx,
@@ -447,7 +447,7 @@
 Package: games-console
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: aajm,
  an,
  angband,
@@ -492,7 +492,7 @@
 Package: games-content-dev
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: ardour,
  aseprite,
  audacity,
@@ -512,7 +512,7 @@
 Package: games-education
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: animals,
  atomix,
  childsplay,
@@ -531,7 +531,7 @@
 Package: games-emulator
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: cen64,
  desmume,
  dolphin-emu,
@@ -541,6 +541,7 @@
  gngb,
  hatari,
  higan,
+ mame,
  mednaffe,
  mgba-sdl,
  mupen64plus-ui-console,
@@ -553,7 +554,6 @@
  visualboyadvance,
  yabause
 Suggests: efp,
- mame,
  wine,
  zsnes
 Description: Debian's emulators for games
@@ -562,7 +562,7 @@
 Package: games-finest
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: 0ad,
  7kaa,
  a7xpg,
@@ -643,6 +643,7 @@
  pybik,
  pysolfc,
  raincat,
+ redeclipse,
  ri-li,
  scorched3d,
  searchandrescue,
@@ -667,7 +668,6 @@
  wesnoth,
  widelands,
  xmoto
-Suggests: redeclipse
 Description: Debian's finest games
  This metapackage will install a selection of outstanding Debian games
  representing almost all genres and styles. They were chosen based on multiple
@@ -681,7 +681,7 @@
 Package: games-finest-light
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
+Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: a7xpg,
  abe,
  ace-of-penguins,
@@ -734,19 +734,3 @@
  open-invaders,
  openttd,
  pacman,
- parsec47,
- pathological,
- performous,
- pinball,
- pingus,
- pioneers,
- pokerth,
- powermanga,
- pybik,
- pysolfc,
- raincat,
- ri-li,
- searchandrescue,
- sgt-puzzles,
- solarwolf,
- sopwith,
