## debian-games 1.7ubuntu1

=== debian/changelog ===
debian-games (1.7ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Regenerate control file (make dist).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 01 Jan 2017 23:11:19 +0530

debian-games (1.6ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Regenerate control file (make dist).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 29 Nov 2016 16:55:12 +0100
