=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-games
 Section: metapackages
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends-Indep: debhelper (>= 10), blends-dev (>= 0.6.92.1)
 Standards-Version: 3.9.8
@@ -18,45 +19,6 @@
  .
  These tasks are described in detail at
  http://blends.debian.org/games/tasks/
-
-Package: games-all
-Section: metapackages
-Architecture: all
-Recommends: games-finest
-Suggests: games-adventure,
- games-arcade,
- games-board,
- games-c++-dev,
- games-card,
- games-chess,
- games-console,
- games-content-dev,
- games-education,
- games-emulator,
- games-finest-light,
- games-fps,
- games-java-dev,
- games-minesweeper,
- games-mud,
- games-perl-dev,
- games-platform,
- games-programming,
- games-puzzle,
- games-python2-dev,
- games-python3-dev,
- games-racing,
- games-rogue,
- games-rpg,
- games-shootemup,
- games-simulation,
- games-sport,
- games-strategy,
- games-tetris,
- games-toys,
- games-typing
-Description: Default selection of tasks for Debian Games
- This package is part of the Debian Games Pure Blend and installs all
- tasks for a default installation of this blend.
 
 Package: games-adventure
 Section: metapackages
@@ -157,6 +119,7 @@
  maelstrom,
  marsshooter,
  mirrormagic,
+ mmpong-gl,
  monster-masher,
  moon-buggy,
  moon-lander,
@@ -265,6 +228,7 @@
  gnudoq,
  gnugo,
  gnuminishogi,
+ gpsshogi,
  grhino,
  gtkatlantic,
  gtkboard,
@@ -306,7 +270,6 @@
  xshogi,
  xvier
 Suggests: gnome-games,
- gpsshogi,
  kdegames,
  texlive-games
 Description: Debian's board games
@@ -734,3 +697,38 @@
  open-invaders,
  openttd,
  pacman,
+ parsec47,
+ pathological,
+ performous,
+ pinball,
+ pingus,
+ pioneers,
+ pokerth,
+ powermanga,
+ pybik,
+ pysolfc,
+ raincat,
+ ri-li,
+ searchandrescue,
+ sgt-puzzles,
+ solarwolf,
+ sopwith,
+ supertransball2,
+ supertux,
+ tecnoballz,
+ teeworlds,
+ torus-trooper,
+ tuxfootball,
+ tuxmath,
+ tuxpuck,
+ unknown-horizons,
+ warmux,
+ warzone2100,
+ wesnoth,
+ widelands,
+ xmoto
+Description: Debian's finest games (light version)
+ This metapackage will install a selection of outstanding Debian games that are
+ suitable for low-end computers without hardware accelerated video cards. This
+ package is also a subset of »games-finest«.
+ .
