## debian-games 2

=== debian/changelog ===
debian-games (2) unstable; urgency=medium

  * Removed packages: (removed from Debian)
    - card: cardstories.
    - puzzle: glotski.
  * Run make dist and update the debian control file.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Apr 2017 17:00:27 +0200
