=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Source: debian-games
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends-Indep: debhelper (>= 10), blends-dev (>= 0.6.92.1)
 Standards-Version: 3.9.8
@@ -19,6 +18,45 @@
  .
  These tasks are described in detail at
  http://blends.debian.org/games/tasks/
+
+Package: games-all
+Section: metapackages
+Architecture: all
+Recommends: games-finest
+Suggests: games-adventure,
+ games-arcade,
+ games-board,
+ games-c++-dev,
+ games-card,
+ games-chess,
+ games-console,
+ games-content-dev,
+ games-education,
+ games-emulator,
+ games-finest-light,
+ games-fps,
+ games-java-dev,
+ games-minesweeper,
+ games-mud,
+ games-perl-dev,
+ games-platform,
+ games-programming,
+ games-puzzle,
+ games-python2-dev,
+ games-python3-dev,
+ games-racing,
+ games-rogue,
+ games-rpg,
+ games-shootemup,
+ games-simulation,
+ games-sport,
+ games-strategy,
+ games-tetris,
+ games-toys,
+ games-typing
+Description: Default selection of tasks for Debian Games
+ This package is part of the Debian Games Pure Blend and installs all
+ tasks for a default installation of this blend.
 
 Package: games-adventure
 Section: metapackages
@@ -119,7 +157,6 @@
  maelstrom,
  marsshooter,
  mirrormagic,
- mmpong-gl,
  monster-masher,
  moon-buggy,
  moon-lander,
@@ -183,7 +220,6 @@
  wordwarvi,
  xbill,
  xblast-tnt,
- xevil,
  xgalaga,
  xgalaga++,
  xinv3d,
@@ -198,7 +234,8 @@
  gnome-games,
  kdegames,
  mmpong-gl,
- netrek-client-cow
+ netrek-client-cow,
+ xevil
 Description: Debian's arcade games
  This metapackage will install arcade games.
 
@@ -228,7 +265,6 @@
  gnudoq,
  gnugo,
  gnuminishogi,
- gpsshogi,
  grhino,
  gtkatlantic,
  gtkboard,
@@ -270,6 +306,7 @@
  xshogi,
  xvier
 Suggests: gnome-games,
+ gpsshogi,
  kdegames,
  texlive-games
 Description: Debian's board games
@@ -356,8 +393,7 @@
  xpat2,
  xskat,
  xsol
-Suggests: cardstories,
- gnome-games,
+Suggests: gnome-games,
  kdegames,
  yahtzeesharp
 Description: Debian's card games
@@ -437,7 +473,6 @@
  ninvaders,
  nsnake,
  nudoku,
- ogamesim,
  omega-rpg,
  pacman4console,
  petris,
@@ -448,6 +483,7 @@
  tint,
  tintin++,
  zivot
+Suggests: ogamesim
 Description: Debian's console games
  This metapackage will install text console games designed to be used via a
  text-only computer interface, such as a text terminal.
@@ -481,13 +517,13 @@
  childsplay,
  gamine,
  gcompris,
- granule,
  pysiogame,
  pysycache,
  tuxmath,
  tuxtype,
  xball
-Suggests: pairs
+Suggests: granule,
+ pairs
 Description: Debian's educational games
  This metapackage will install educational games for young and older children.
 
@@ -697,38 +733,3 @@
  open-invaders,
  openttd,
  pacman,
- parsec47,
- pathological,
- performous,
- pinball,
- pingus,
- pioneers,
- pokerth,
- powermanga,
- pybik,
- pysolfc,
- raincat,
- ri-li,
- searchandrescue,
- sgt-puzzles,
- solarwolf,
- sopwith,
- supertransball2,
- supertux,
- tecnoballz,
- teeworlds,
- torus-trooper,
- tuxfootball,
- tuxmath,
- tuxpuck,
- unknown-horizons,
- warmux,
- warzone2100,
- wesnoth,
- widelands,
- xmoto
-Description: Debian's finest games (light version)
- This metapackage will install a selection of outstanding Debian games that are
- suitable for low-end computers without hardware accelerated video cards. This
- package is also a subset of »games-finest«.
- .
