## debian-games 2.1ubuntu1

=== debian/changelog ===
debian-games (2.1ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Refresh and regenerate control file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 17 Aug 2017 19:40:23 +0530

debian-games (2.1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.0.1.
  * New packages:
    - arcade: mrboom
    - rogue: lambdahack
    - emulator: gnome-video-arcade (Closes: #869284)
  * Removed packages: (removed from Debian)
    - content-dev: aseprite
    - python2-dev,python3-dev: pida
  * Run make dist.

 -- Markus Koschany <apo@debian.org>  Thu, 17 Aug 2017 01:12:52 +0200

debian-games (2ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Regenerate control file (make dist).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 23 Apr 2017 09:30:14 +0530
