=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Source: debian-games
 Section: metapackages
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends-Indep: debhelper (>= 10), blends-dev (>= 0.6.92.1)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: http://blends.debian.org/games/tasks/
 Vcs-Git: https://anonscm.debian.org/git/blends/projects/games.git
 Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/games.git
@@ -154,13 +155,13 @@
  lierolibre,
  luola,
  madbomber,
- maelstrom,
  marsshooter,
  mirrormagic,
  monster-masher,
  moon-buggy,
  moon-lander,
  mousetrap,
+ mrboom,
  mrrescue,
  mu-cade,
  netmaze,
@@ -204,6 +205,7 @@
  titanion,
  tomatoes,
  torus-trooper,
+ trackballs,
  transcend,
  triplane,
  tumiki-fighters,
@@ -220,6 +222,7 @@
  wordwarvi,
  xbill,
  xblast-tnt,
+ xevil,
  xgalaga,
  xgalaga++,
  xinv3d,
@@ -233,9 +236,9 @@
  fofix,
  gnome-games,
  kdegames,
+ maelstrom,
  mmpong-gl,
- netrek-client-cow,
- xevil
+ netrek-client-cow
 Description: Debian's arcade games
  This metapackage will install arcade games.
 
@@ -265,6 +268,7 @@
  gnudoq,
  gnugo,
  gnuminishogi,
+ gpsshogi,
  grhino,
  gtkatlantic,
  gtkboard,
@@ -306,7 +310,6 @@
  xshogi,
  xvier
 Suggests: gnome-games,
- gpsshogi,
  kdegames,
  texlive-games
 Description: Debian's board games
@@ -473,6 +476,7 @@
  ninvaders,
  nsnake,
  nudoku,
+ ogamesim,
  omega-rpg,
  pacman4console,
  petris,
@@ -483,7 +487,6 @@
  tint,
  tintin++,
  zivot
-Suggests: ogamesim
 Description: Debian's console games
  This metapackage will install text console games designed to be used via a
  text-only computer interface, such as a text terminal.
@@ -493,7 +496,6 @@
 Architecture: all
 Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: ardour,
- aseprite,
  audacity,
  blender,
  gimp,
@@ -517,13 +519,13 @@
  childsplay,
  gamine,
  gcompris,
+ granule,
  pysiogame,
  pysycache,
  tuxmath,
  tuxtype,
  xball
-Suggests: granule,
- pairs
+Suggests: pairs
 Description: Debian's educational games
  This metapackage will install educational games for young and older children.
 
@@ -538,6 +540,7 @@
  fceux,
  fs-uae-arcade,
  gngb,
+ gnome-video-arcade,
  hatari,
  higan,
  mame,
@@ -642,7 +645,6 @@
  pybik,
  pysolfc,
  raincat,
- redeclipse,
  ri-li,
  scorched3d,
  searchandrescue,
@@ -667,6 +669,7 @@
  wesnoth,
  widelands,
  xmoto
+Suggests: redeclipse
 Description: Debian's finest games
  This metapackage will install a selection of outstanding Debian games
  representing almost all genres and styles. They were chosen based on multiple
@@ -723,13 +726,3 @@
  koules,
  lbreakout2,
  liquidwar,
- lmemory,
- manaplus,
- marsshooter,
- micropolis,
- nettoe,
- numptyphysics,
- oolite,
- open-invaders,
- openttd,
- pacman,
