## debian-games 2.2ubuntu2

=== debian/changelog ===
debian-games (2.2ubuntu2) bionic; urgency=medium

  * Stop recommending monster-masher (LP: #1752223).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 25 Apr 2018 22:34:21 +0100

debian-games (2.2ubuntu1) bionic; urgency=medium

  * Resync on debian unstable. Remaining change:
    + Refresh and regenerate the control file for bionic.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 01 Jan 2018 14:35:33 +0530

debian-games (2.2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.2.
  * Switch to compat level 11.
  * Demote gnome-video-arcade to Suggests because it is a GNOME specific
    frontend.
  * New games:
    - arcade: icebreaker
    - rogue: allure
    - adventure: Replace fizmo-ncursesw with fizmo-sdl2 and demote
                 fizmo-ncursesw to Suggests.
    - toys: Suggest fortunate.app.
    - puzzle: jag.
    - finest: lugaru.
    - console: open-adventure.
    - strategy: planetblupi.
  * Removed packages: (removed from Debian)
    - pairs, linthesia, gnoemoe, openbve, fceu.
  * Update the blacklist: Add jag-data, lugaru-data,
    minetest-mod-character-creator, minetest-mod-quartz and planetblupi-common
    to blacklist.
  * tetris: Add quadrapassel and Suggest kblocks.
    Thanks to Jeremy Bicha for the report. (Closes: #885044)
  * Remove alienblaster from finest, finest-light task because we already
    recommend chromium-bsu.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Dec 2017 15:14:40 +0100
