=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
-Build-Depends-Indep: debhelper (>= 10), blends-dev (>= 0.6.92.1)
-Standards-Version: 4.0.1
-Homepage: http://blends.debian.org/games/tasks/
+Build-Depends-Indep: debhelper (>= 11), blends-dev (>= 0.6.92.1)
+Standards-Version: 4.1.2
+Homepage: https://blends.debian.org/games/tasks/
 Vcs-Git: https://anonscm.debian.org/git/blends/projects/games.git
 Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/games.git
 
@@ -66,7 +66,7 @@
 Recommends: beneath-a-steel-sky,
  bsdgames,
  drascula,
- fizmo-ncursesw,
+ fizmo-sdl2,
  flight-of-the-amazon-queen,
  freedink,
  frotz,
@@ -75,17 +75,18 @@
  jzip,
  lure-of-the-temptress,
  onscripter,
- qtads,
  renpy-thequestion,
  rlvm,
  scottfree,
  scummvm,
- sludge-devkit,
- sludge-engine,
  xsystem35,
  xzip,
  zoom-player
-Suggests: scummvm-tools
+Suggests: fizmo-ncursesw,
+ qtads,
+ scummvm-tools,
+ sludge-devkit,
+ sludge-engine
 Description: Debian's adventure games
  This metapackage will install adventure games, interpreter and engines.
 
@@ -106,7 +107,6 @@
  ballerburg,
  barrage,
  bloboats,
- bomberclone,
  bouncy,
  briquolo,
  btanks,
@@ -140,6 +140,7 @@
  hannah,
  hedgewars,
  heroes,
+ icebreaker,
  ii-esu,
  jmdlx,
  jumpnbump,
@@ -155,14 +156,13 @@
  lierolibre,
  luola,
  madbomber,
+ maelstrom,
  marsshooter,
  mirrormagic,
- monster-masher,
  moon-buggy,
  moon-lander,
  mousetrap,
  mrboom,
- mrrescue,
  mu-cade,
  netmaze,
  neverball,
@@ -222,7 +222,6 @@
  wordwarvi,
  xbill,
  xblast-tnt,
- xevil,
  xgalaga,
  xgalaga++,
  xinv3d,
@@ -232,13 +231,15 @@
  xsoldier,
  xtron,
  zatacka
-Suggests: efp,
+Suggests: bomberclone,
+ efp,
  fofix,
  gnome-games,
  kdegames,
- maelstrom,
  mmpong-gl,
- netrek-client-cow
+ mrrescue,
+ netrek-client-cow,
+ xevil
 Description: Debian's arcade games
  This metapackage will install arcade games.
 
@@ -320,7 +321,6 @@
 Architecture: all
 Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: chipmunk-dev,
- glee-dev,
  liballegro5-dev,
  libalure-dev,
  libalut-dev,
@@ -328,7 +328,6 @@
  libbox2d-dev,
  libbullet-dev,
  libbulletml-dev,
- libcegui-mk2-dev,
  libclanlib-dev,
  libclaw-dev,
  libenet-dev,
@@ -363,6 +362,8 @@
  eclipse-cdt,
  freeorion,
  geany,
+ glee-dev,
+ libcegui-mk2-dev,
  libkxl0-dev,
  marsshooter,
  parsec47,
@@ -453,7 +454,6 @@
 Recommends: aajm,
  an,
  angband,
- animals,
  asciijump,
  bastet,
  bombardier,
@@ -478,6 +478,7 @@
  nudoku,
  ogamesim,
  omega-rpg,
+ open-adventure,
  pacman4console,
  petris,
  robotfindskitten,
@@ -487,6 +488,7 @@
  tint,
  tintin++,
  zivot
+Suggests: animals
 Description: Debian's console games
  This metapackage will install text console games designed to be used via a
  text-only computer interface, such as a text terminal.
@@ -514,8 +516,7 @@
 Section: metapackages
 Architecture: all
 Depends: games-tasks (= ${source:Version}), ${misc:Depends}
-Recommends: animals,
- atomix,
+Recommends: atomix,
  childsplay,
  gamine,
  gcompris,
@@ -525,7 +526,7 @@
  tuxmath,
  tuxtype,
  xball
-Suggests: pairs
+Suggests: animals
 Description: Debian's educational games
  This metapackage will install educational games for young and older children.
 
@@ -537,10 +538,8 @@
  desmume,
  dolphin-emu,
  dosbox,
- fceux,
  fs-uae-arcade,
  gngb,
- gnome-video-arcade,
  hatari,
  higan,
  mame,
@@ -556,6 +555,8 @@
  visualboyadvance,
  yabause
 Suggests: efp,
+ fceux,
+ gnome-video-arcade,
  wine,
  zsnes
 Description: Debian's emulators for games
@@ -571,7 +572,6 @@
  abe,
  ace-of-penguins,
  alex4,
- alienblaster,
  armagetronad,
  asc,
  atomix,
@@ -596,7 +596,6 @@
  epiphany,
  extremetuxracer,
  flare-game,
- flightgear,
  foobillardplus,
  freeciv,
  freecol,
@@ -617,6 +616,7 @@
  lincity-ng,
  liquidwar,
  lmemory,
+ lugaru,
  manaplus,
  marsshooter,
  megaglest,
@@ -628,7 +628,6 @@
  neverputt,
  nexuiz,
  numptyphysics,
- oolite,
  open-invaders,
  openarena,
  openclonk,
@@ -645,6 +644,7 @@
  pybik,
  pysolfc,
  raincat,
+ redeclipse,
  ri-li,
  scorched3d,
  searchandrescue,
@@ -663,13 +663,14 @@
  tuxmath,
  tuxpuck,
  ufoai,
- unknown-horizons,
  warmux,
  warzone2100,
  wesnoth,
  widelands,
  xmoto
-Suggests: redeclipse
+Suggests: flightgear,
+ oolite,
+ unknown-horizons
 Description: Debian's finest games
  This metapackage will install a selection of outstanding Debian games
  representing almost all genres and styles. They were chosen based on multiple
@@ -688,7 +689,6 @@
  abe,
  ace-of-penguins,
  alex4,
- alienblaster,
  angband,
  armagetronad,
  asc,
