## debian-games 2.2ubuntu3

=== debian/changelog ===
debian-games (2.2ubuntu3) cosmic; urgency=medium

  * Stop recommending holdingnuts (LP: #1757658).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 14 May 2018 18:21:05 +0200
