=== debian/control ===
--- 
+++ 
@@ -384,7 +384,6 @@
  deal,
  dealer,
  gsalliere,
- holdingnuts,
  lmemory,
  openpref,
  pescetti,
@@ -726,3 +725,4 @@
  koules,
  lbreakout2,
  liquidwar,
+ lmemory,
