## debian-games 2.3

=== debian/changelog ===
debian-games (2.3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.4.
  * Update Vcs-fields. Git repository was moved to salsa.debian.org.
  * New games:
     - platform: ddnet.
     - racing: dustracing2d.
     - board: el-ixir.
     - console,shootemup: piu-piu.
  * Removed packages (removed from Debian):
     - ghextris, gtetrinet, gvrng, oolite.
  * Run make dist.

 -- Markus Koschany <apo@debian.org>  Sun, 15 Apr 2018 20:32:02 +0200
