=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Source: debian-games
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends-Indep: debhelper (>= 11), blends-dev (>= 0.6.92.1)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://blends.debian.org/games/tasks/
-Vcs-Git: https://anonscm.debian.org/git/blends/projects/games.git
-Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/games.git
+Vcs-Git: https://salsa.debian.org/blends-team/games.git
+Vcs-Browser: https://salsa.debian.org/blends-team/games
 
 Package: games-tasks
 Architecture: all
@@ -18,7 +17,7 @@
  This package provides Debian Games tasks in tasksel.
  .
  These tasks are described in detail at
- http://blends.debian.org/games/tasks/
+ https://blends.debian.org/games/tasks/
 
 Package: games-all
 Section: metapackages
@@ -229,17 +228,18 @@
  xpilot-ng,
  xracer,
  xsoldier,
- xtron,
- zatacka
+ xtron
 Suggests: bomberclone,
  efp,
  fofix,
  gnome-games,
  kdegames,
  mmpong-gl,
+ monster-masher,
  mrrescue,
  netrek-client-cow,
- xevil
+ xevil,
+ zatacka
 Description: Debian's arcade games
  This metapackage will install arcade games.
 
@@ -257,11 +257,10 @@
  colorcode,
  dossizola,
  eboard,
+ el-ixir,
  fairymax,
  filler,
  fltk1.3-games,
- gamazons,
- gbatnav,
  glaurung,
  gmchess,
  gnubg,
@@ -270,7 +269,6 @@
  gnugo,
  gnuminishogi,
  gpsshogi,
- grhino,
  gtkatlantic,
  gtkboard,
  hachu,
@@ -281,7 +279,6 @@
  mancala,
  mgt,
  monopd,
- morris,
  nettoe,
  openyahtzee,
  peg-e,
@@ -292,14 +289,12 @@
  pgn-extract,
  phalanx,
  pioneers,
- pyscrabble,
  qgo,
  quarry,
  ricochet,
  scid,
  sgf2dg,
  sjeng,
- tictactoe-ng,
  tourney-manager,
  uligo,
  xboard,
@@ -310,9 +305,15 @@
  xmahjongg,
  xshogi,
  xvier
-Suggests: gnome-games,
+Suggests: gamazons,
+ gbatnav,
+ gnome-games,
+ grhino,
  kdegames,
- texlive-games
+ morris,
+ pyscrabble,
+ texlive-games,
+ tictactoe-ng
 Description: Debian's board games
  This metapackage will install board games.
 
@@ -384,11 +385,11 @@
  deal,
  dealer,
  gsalliere,
+ holdingnuts,
  lmemory,
  openpref,
  pescetti,
  pokerth,
- pybridge,
  pysolfc,
  python-pydds,
  tenace,
@@ -398,6 +399,7 @@
  xsol
 Suggests: gnome-games,
  kdegames,
+ pybridge,
  yahtzeesharp
 Description: Debian's card games
  This metapackage will install card games.
@@ -416,7 +418,6 @@
  eleeye,
  fairymax,
  fruit,
- gameclock,
  glaurung,
  gmchess,
  gnuchess,
@@ -440,7 +441,8 @@
  uci2wb,
  xboard,
  xshogi
-Suggests: gnome-games,
+Suggests: gameclock,
+ gnome-games,
  kdegames,
  texlive-games
 Description: Debian's chess games
@@ -480,6 +482,7 @@
  open-adventure,
  pacman4console,
  petris,
+ piu-piu,
  robotfindskitten,
  slashem,
  sudoku,
@@ -516,7 +519,6 @@
 Architecture: all
 Depends: games-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: atomix,
- childsplay,
  gamine,
  gcompris,
  granule,
@@ -525,7 +527,8 @@
  tuxmath,
  tuxtype,
  xball
-Suggests: animals
+Suggests: animals,
+ childsplay
 Description: Debian's educational games
  This metapackage will install educational games for young and older children.
 
@@ -668,7 +671,6 @@
  widelands,
  xmoto
 Suggests: flightgear,
- oolite,
  unknown-horizons
 Description: Debian's finest games
  This metapackage will install a selection of outstanding Debian games
@@ -726,3 +728,8 @@
  lbreakout2,
  liquidwar,
  lmemory,
+ manaplus,
+ marsshooter,
+ micropolis,
+ nettoe,
+ numptyphysics,
